/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
:root {
	--orange: #b34325;
	--white: #ffffff;
	--brown: #5E4D3F;
	--brown-dark: #2b2727;
	--beige: #EEEEE5;
	--border: #d1d0c8;
	--black: #181818;
}
.yheader-phone {
	background: var(--orange);
	padding: 20px 20px 21px 20px;
}
.yheader-phone span {
	color: var(--white);
}
.yheader-number span {
	font-weight: 400;
}

.l-subheader.at_middle.width_full {
	padding: 0px 0px 0px 40px;
}
.ysmall-title span {
	font-weight: 200;
	letter-spacing: 1px;
}
.sr7-layer span {
	color: var(--orange);
	font-weight: 900;
}
.full-height {
	
}
.footer-text {
	font-size: 14px;
}
/*.ybottom-footer {
	background: var(--brown);
}*/

.ybottom-footer p {
	color: var(--white);
	font-size: 14px;
}
.footer-title h1,
.footer-title h2,
.footer-title h3,
.footer-title h4,
.footer-title p {
	font-size: 25px;
	line-height: 31px;
	color: var(--white);
	height: 64px;
	margin-bottom: 15px;
	display: flex;
	align-items: flex-end;
	font-weight: 500;
}
.main-titles h1,
.main-titles h2,
.main-titles h3,
.main-titles h4,
.main-titles h5,
.main-titles p {
	font-size: 46px;
	line-height: 51px;
	color: var(--black);
	font-weight: 600;
}
.main-titles.white h1,
.main-titles.white h2,
.main-titles.white h3,
.main-titles.white h4,
.main-titles.white h5,
.main-titles.white p {
	color: var(--white);
	font-size: 45px;
}

.ysmall-title h1,
.ysmall-title h2,
.ysmall-title h3,
.ysmall-title h4,
.ysmall-title p {
	color: var(--orange);
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: 600;
	letter-spacing: 1px;
}
.beige-section {
	background: var(--beige);
}
.top-section .post_title {
	font-size: 50px;
	font-weight: 600;
}
.yicons-box .w-iconbox-icon {
	font-size: 50px;
}
.yicons-box .w-iconbox-title {
	font-size: 18px;
    text-transform: uppercase;
	color: var(--black);
	padding: 20px 0px 10px 0px;
	font-weight: 500;
}
.yicons-box {
	position: relative;
	padding: 80px 0px 80px 30px;
}
/*.yicons-box:before {
	content: '';
	position: absolute;
	height: 100%;
	width: 1px;
	background: var(--border);
	left: -24px;
	top: 0;
}*/

.l-subheader-cell.at_right {
	align-items: flex-start;
}
.yicons-services .w-iconbox-icon img {
	width: 100%;
}
.yicons-services {
	overflow: hidden;
}
.yicons-services .w-iconbox-title {
    font-size: 25px;
    position: relative;
    transition: 350ms;
    width: 80%;
    height: 85px;
}
.yicons-services .w-iconbox-title span {
	position: absolute;
	left: -55px;
	transition: 350ms;
	font-weight: 600;
}
.yicons-services:hover .w-iconbox-title  {
	padding-left: 50px;
}
.yicons-services:hover .w-iconbox-title span {
	left: 0;
}
.yicons-services {
	position: relative;
}
.yicons-services:before {
	content: '';
	position: absolute;
	height: 1px;
	width: 100%;
	background: #cecece;
	bottom: 0;
	left: 0;
	background: var(--beige);
	
}
.yicons-services:after {
		content: '';
	position: absolute;
	height: 1px;
	width: 00%;
	background: #cecece;
	bottom: 0;
	left: 0;
	background: var(--brown-dark);
	transition: 850ms;
}
.yicons-services:hover:after {
	width: 100%;
}
.yfooter-bottom {
	background: var(--brown-dark);
}
.yfooter-text p {
	color: var(--white);
	font-size: 14px;
	letter-spacing: 1px;
}
.yrow-form {
	display: flex;
	justify-content: space-between;
}
.yrow-form p {
	width: 48%;
}
.ynumber {
	    display: flex;
    position: absolute;
       top: -15px;
    left: 50px;
}
.ynumber .w-counter-value-part {
	    font-weight: 100;
    font-size: 90px;
}
#page-header img {
	mix-blend-mode: darken;
}
.phone-section {
	position: relative;
}
.phone-section:after {
    content: '';
    position: absolute;
    width: 400px;
    height: 158px;
    background-image: url(../Impreza-child/images/dettaglio.webp);
    background-size: contain;
    right: 0;
    top: -110px;
	
}
